.site-bottom-footer-wrap .site-footer-row-container-inner {
    color: #f8f9fa!important;
    background: #dc160c!important;
}

.wp-block-latest-posts__list a {
    color: #AF0000!important;
}

a.skip-link.screen-reader-text.scroll-ignore {
    background-color: #F8F9FA !important;
    color: #A8163C !important;
}

mark.has-inline-color.has-theme-palette-9-color {
    background-color: #FFFF00 !important;
    color: #000000 !important;
}

.wp-element-button {
    font-size: 1.125rem!important;
    color: #ffffff!important;
}

.entry-taxonomies .category-links a,
.wp-block-file a {
    font-size: 14px;
    color: #AF0000;
}

.single-content p a,
.single-content li a {
    color: #AF0000;
}

.wp-block-file__button {
    color: #ffffff!important;
    background: #dc160c!important;
}

.wp-block-search__button svg {
    fill: #000000;
}